

.contenedor-responsive{
    height: 50vh;
    width: 100%;
    position: relative;
    display: flex;
    align-items: center;
}
.contenedor-responsive .text_content_responsive {
  max-width: 50%;
  padding: 3rem;
  border-radius: 15px;
  transition: all 0.6s ease;

}
.contenedor-responsive .text_content_responsive-card:hover,
.contenedor-responsive .text_content_responsive:hover {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}


.contenedor-responsive .text_content_responsive-card{
    /* background: white; */
    max-width: 50%;
    padding: 3rem;
    /* box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1); */
    border-radius: 15px;
    position: relative;
    right: 0;
    color: white;
    transition: all 0.6s ease;
}




@media (max-width: 470px) {

    .contenedor-responsive{
        /* background-color: red; */
        height: fit-content;
        flex-direction: column;
        padding: 50px 0;
        gap: 30px;
    }
    .contenedor-responsive .text_content_responsive {
        max-width: 100%;
        padding: 1rem;
    }
    .contenedor-responsive .text_content_responsive-card{
        max-width: 100%;
        padding: 1rem;
    }

}


